html, body {
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 300;
}
body {
    background-color: #FFFFFF;
    margin: 0;
}
body.path-frontpage {
    background-color: #F0F2F2;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-weight: 300 !important;
  line-height: 1.4;
}
h2 {
  font-size: 28px;
}
h3 {
  font-size: 24px;
}

p {
  font-size: 18px;
  line-height: 24px;
}

a {
    color: #14657F;
}
strong {
    font-weight: 400;
}
/*
 * Header
 */
header {
    background-color: #14657F;
    color: #FFF;
    width: 100%;
}
#block-gids-mainnavigation-2 {
    display: inline-block;
}
/*
 * Header search form
 */
header #block-searchform {
    position: absolute;
    right: 0;
    padding: 15px 20px 5px 20px;
    margin-left: 20px;
    border-left: 2px solid #FFF;
    background-color: #14657F;
    width: 89px;
}
header .region-navigation {
    background-color: #14657F;

}
header #block-searchform .form-group {
    margin-bottom: 0;
}
header #block-searchform .description {
    display: none;
}
header #block-searchform .form-search {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #FFF;
    border-radius: 0;
    box-shadow: none;
    color: #FFF;
    font-size: 1.2em;
    padding: 4px 0;
}
header #block-searchform:hover {
    transition: width 1s;
    width: 100%;
}
header #block-searchform .input-group-btn .btn-primary {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid transparent;
    border-radius: 0;
    font-size: 24px;
}
header #block-searchform input::-webkit-input-placeholder {
   color: #FFF;
}
header #block-searchform input:-moz-placeholder {
   color: #FFF;
}
header #block-searchform input::-moz-placeholder {
   color: #FFF;
}
header #block-searchform input:-ms-input-placeholder {
   color: #FFF;
}
/*
 * Page banner
 */
.page-banner {
    background-size: cover;
    background-position: center;
    min-height: 300px;
    position: relative;
}
.page-banner-body {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    color: #FFF;
    font-size: 1.8em;
    padding: 40px 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.page-banner-body * {
  font-size: 24px;
}
@media (max-width: 768px) {
    .page-banner-body {
        padding: 40px;
    }
}
/*
 * Meet people.
 */
.meet-people {
    text-align: center;
}
.meet-people-cards {
    margin-bottom: 40px;
    text-align: center;
}
.meet-people-card {
    display: inline-block;
}
.meet-people-card-image {
    display: inline-block;
    height: 250px;
    width: 250px;
    background-position: center;
    background-size: cover;
    border-radius: 150px
}
.meet-people-card p {
    max-width: 50%;
    margin: 0 auto;
}
.meet-people-card a {
    display: inline-block;
    color: #FFF;
    background-color: #D33B26;
    border-radius: 20px;
    margin-top: 15px;
    padding: 8px 20px;
}
.square-slider .right-side.remove-padding-right,
.square-slider .left-side.remove-padding-right {
    padding-right: 0;
    padding-left: 10px;
}
.square-slider .right-side.remove-padding-right .carousel-inner,
.square-slider .left-side.remove-padding-right .carousel-inner {
    border-right-width: 2px;
}
.square-slider .right-side.remove-padding-left,
.square-slider .left-side.remove-padding-left {
    padding-left: 0;
    padding-right: 10px;
}
.square-slider .right-side.remove-padding-left .carousel-inner,
.square-slider .left-side.remove-padding-left .carousel-inner {
    border-left-width: 2px;
    background-position: center;
    background-size: cover;
    margin: 0;
}
/*
 * Arrow
 */
#arrow-right-icon {
    margin-top: -1px;
    margin-left: 0px;
}
#arrow-down-icon {
    top: 6px;
    right: -25px;
    position: absolute;
}
.gids-block > a:hover #arrow-right-icon,
.gids-block > a:hover #arrow-right-icon,
.gids-block > a:hover #arrow-right-icon {
    margin-left: 10px;
}
.square-slider-block-content:hover #arrow-down-icon,
.square-slider-block-content:hover #arrow-down-icon,
.square-slider-block-content:hover #arrow-down-icon {
    top: 10px;
}
.gids-block-link {
    bottom: 26px;
    position: absolute;
    font-size: 25px;
}
.link-top {
    background-position: center;
    background-color: #FFF;
    background-repeat: no-repeat;
}
.link-bottom {
    background-position: center;
    background-color: #FFF;
    background-repeat: no-repeat;
}
.rotate-arrow {
    transform: rotate(90deg);
}
/*
 * Breadcrumb
 */
.breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
    padding: 15px 0;
}
.breadcrumb > li {
    padding: 10px;
    margin-right: 6px;
    background-color: #DDDFE0;
}
.breadcrumb > li > a {
    color: #666;
}
.breadcrumb > li.active {
    color: #FFF;
    background-color: #006980;
}
.breadcrumb > li + li:before {
    display: none;
}
/*
 * News.
 */
.view-news {
    font-size: 1.2em;
}
.view-news .row {
    margin-bottom: 15px;
}
.view-news .row .news-content {
    border-top: 4px solid #DDDFE0;
    padding-top: 20px;
}
.view-news .row .news-header {
    margin: 10px 0;
}
.view-news .row .news-header span {
    float: right;
    text-transform: uppercase;
    margin: 0;
    font-weight: 600;
}
.view-news .views-field-field-image {
    max-height: 200px;
    overflow: hidden;
}
.view-news .views-field-field-image img {
    width: 100%;
}
/* In the media */
.view-in-the-media {
    font-size: 1.2em;
}
.view-in-the-media .row {
    margin-bottom: 15px;
}
.view-in-the-media .row .news-content {
    border-top: 4px solid #DDDFE0;
    padding-top: 20px;
}
.view-in-the-media .row .news-header {
    margin: 10px 0;
}
.view-in-the-media .row .news-header span {
    float: right;
    text-transform: uppercase;
    margin: 0;
    font-weight: 600;
}
.view-in-the-media .views-field-field-image {
    max-height: 200px;
    overflow: hidden;
}
.view-in-the-media .views-field-field-image img {
    width: 100%;
}

.js-pager__items li > a {
    display: block;
    background-color: #E0E0E0;
    border: none;
    border-radius: 0;
    color: #888;
    padding: 10px;
    font-size: 28px;
}
.js-pager__items li > a img {
  padding-right: 20px;
}
.js-pager__items li > a:hover {
    background-color: #F0EDE8;
}
/*
 * Article
 */
.article-node-content {
    padding: 30px 0;
}
.article-node-content-title h1 {
    margin-top: 0;
    color: #14657F;
}
.article-node-media {
    padding-bottom: 30px;
}
.article-node-media-item {
    padding: 0;
}
.article-node-media-item > div {
    margin: 10px;
    background-size: cover;
    min-height: 200px;
}
/*
 * Social block.
 */
.social-media-block img {
    max-width: 40px;
}
.social-media-block a {
    border: 2px solid transparent;
    border-radius: 6px;
    display: inline-block;
    padding: 5px;
}
.social-media-block a:hover {
    border: 2px solid #397F96;
}
.footer .sharethis-wrapper .st_tumblr_custom,
.footer .sharethis-wrapper .st_facebook_custom,
.footer .sharethis-wrapper .st_twitter_custom {
    background-size: 100%;
    background-repeat: no-repeat;
    border: 2px solid transparent;
    border-radius: 6px;
    content: "";
    display: block;
    float: left;
    height: 38px;
    margin-right: 10px;
    width: 38px;
}
.footer .sharethis-wrapper .st_tumblr_custom {
    background-image: url('/themes/gids/img/social/Tumbler_40x40.png');
}
.footer .sharethis-wrapper .st_facebook_custom {
    background-image: url('/themes/gids/img/social/Facebook_40x40.png');
}
.footer .sharethis-wrapper .st_twitter_custom {
    background-image: url('/themes/gids/img/social/Twitter_40x40.png');
}
.footer .sharethis-wrapper .st_tumblr_custom:hover,
.footer .sharethis-wrapper .st_facebook_custom:hover,
.footer .sharethis-wrapper .st_twitter_custom:hover {
    border: 2px solid #397F96;
    cursor: pointer;
}
/*
 * Footer
 */
.footer {
    background-color: #14657F;
    color: #FFF;
    padding-bottom: 0;
}
.footer .nav > li > a {
    color: #FFF;
    padding: 4px 0;
}
.footer .nav > li > a:hover {
    text-decoration: underline;
    background-color: transparent;
}
.footer #block-gids-search {
    margin-top: 25px;
    margin-bottom: 20px;
}
.footer #block-gids-search .form-search {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #FFF;
    box-shadow: none;
    border-radius: 0;
    padding: 4px 0;
    line-height: 1;
    font-size: 1.2em;
    color: #FFF;
}
.footer #block-gids-search .description {
    color: #FFF;
}
.footer #block-gids-search .input-group-btn .btn-primary {
    background-color: transparent;
    border: 0;
    line-height: 1;
    border-bottom: 1px solid #FFF;
    border-radius: 0;
    padding: 10px 14px 7px 10px;
}
.footer #block-gids-search input::-webkit-input-placeholder {
   color: #FFF;
}
.footer #block-gids-search input:-moz-placeholder {
   color: #FFF;
}
.footer #block-gids-search input::-moz-placeholder {
   color: #FFF;
}
.footer #block-gids-search input:-ms-input-placeholder {
   color: #FFF;
}
#bottom-bar {
    background-color: #FFF;
    margin-top: 40px;
    padding: 20px 0;
}
.bottom-bar-left .nav {
    margin-top: 15px;
}
.bottom-bar-left .nav > li {
    display: inline-block;
}
.bottom-bar-left .nav > li > a {
    color: #14657F;
    padding: 0 10px;
    border-right: 1px solid #14657F;
}
.bottom-bar-left .nav > li > a:hover {
    color: #68A3B7;
}
.bottom-bar-left .nav > li > span {
    padding: 0 10px;
    color: #14657F;
}
.bottom-bar-left .nav > li:last-child > a {
    border-right: none;
}
.bottom-bar-right {
    text-align: right;
}
.bottom-bar-right img {
    display: inline-block;
}
/* Search listing */
body.path-search .row {
    margin-bottom: 20px;
}

body.path-search .result-title h3 {
    margin: 0;
    padding: 0;
}
/* Staff profiles view block */
.staff-profile {
    text-align: center;
}
.staff-profile-card {
    /*display: inline-block;*/
    margin-bottom: 50px;
}
.staff-profile-card-image {
    display: inline-block;
    height: 150px;
    width: 150px;
    background-position: center;
    background-size: cover;
    border-radius: 150px
}
.staff-profile-card p {
  margin: 0px;
}
@media all and (min-width: 1024px) {
    .staff-profile-card .info {
        min-height: 122px;
    }
}
.staff-profile-card p.job-title {
  font-size: 18px;
  line-height: 26px;
}
.staff-profile-card p.location {
  font-size: 18px;
  line-height: 26px;
}
.staff-profile-card a.read-more {
    display: inline-block;
    color: #FFF;
    background-color: #D33B26;
    border-radius: 20px;
    margin-top: 15px;
    padding: 8px 20px;
}
/* Staff - node view */
.staff-profile-card-image-large {
    display: inline-block;
    height: 300px;
    width: 300px;
    background-position: center;
    background-size: cover;
    border-radius: 300px
}
.staff-location {
    border-radius: 30px;
    color: #FFF;
    display: inline-block;
    padding: 10px 20px;
}
.staff-location a {
    color: #fff;
}

/* Parent advice */
.gids-parent-advice-item {
    margin-top: 40px;
}
.gids-parent-advice-body {
    border-top: 4px solid #DDDFE0;
    padding-top: 40px;
}
.gids-parent-advice-body h2 {
    color: #EF5095;
    margin-bottom: 40px;
}
.gids-parent-advice-body p {
    margin-bottom: 30px;
}
.gids-parent-advice-jumplinks ul {
    border-top: 4px solid #DDDFE0;
    list-style-type: none;
    padding-top: 40px;
}
.gids-parent-advice-jumplinks ul li {
    font-size: 20px;
    text-align: right;
    margin-bottom: 12px;
    line-height: 1;
}
.gids-parent-advice-jumplinks ul li a {
  color: #757678;
  font-size: 16px;
}
.gids-parent-advice-jumplinks ul li.active a {
  border-bottom: 1px solid;
  color: #EF5095;
  text-decoration: none;
}
/**
 * Contact us footer block
 */
.contact-us-block a {
    color: #FFF;
}
.contact-us-block p {
    font-size: 14px;
}
svg.arrow {
    fill: #FFF;
}

.gids-quotation-block {
    margin-bottom: 25px;
}

/**
 * News & Events.
 */

#news-page .article-header,
#news-page .article-body,
#news-page .article-content {
    clear: both;
    display: block;
}
#news-page .view-news .row {
    margin-bottom: 10px;
}
#news-page .row h2 a {
    color: #333;
    font-weight: 400;
}
#news-page .article-header {
    border-top: 4px solid #DFE1E1;
    padding: 10px 0;
}
#news-page .article-image {
    width: 100%;
}
#news-page .article-date {
    font-weight: 400;
}
#news-page .article-footer {
    margin-top: 30px;
}
#news-page .read-more {
    font-weight: 400;
}
#news-page .read-more a {
    color: #666;
    font-size: 2.2rem;
}
#news-page .read-more:after {
    content: "";
    display: inline-block;
    background-image: url('/themes/gids/img/arrows/arrow-right-colour-gray.png');
    width: 20px;
    height: 14px;
    background-size: 100% auto;
    background-repeat: no-repeat;
    margin-bottom: -2px;
    margin-left: 4px;
}
#news-page .tag-list {
    border-top: 4px solid #DFE1E1;
    padding: 10px 0;
    text-align: right;
}
#news-page .tag-list a {
    color: #333;
    font-size: 18px;
}
.js-pager__items.pager {
    float: right;
    padding: 15px 0;
    width: 75%;
}
/**
 * Cookies message.
 */
#sliding-popup .popup-content #popup-buttons button {
    background: #006980;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    color: #FFF;
    margin-bottom: 1em;
    text-shadow: none;
}
#sliding-popup .popup-content #popup-buttons button:hover {
    background: #F3C162;
}
#sliding-popup .popup-content #popup-text {
    padding-top: 1rem;
}
#sliding-popup .popup-content #popup-text p {
    font-size: 16px;
    font-weight: 400;
}
#sliding-popup ~ .region-navigation #main-menu .container > li .menu-panels {
    top: 142px;
}

@media all and (max-width: 900px) {
    #sliding-popup .popup-content #popup-text {
        padding-top: 1.4rem;
    }
    #sliding-popup .popup-content #popup-text p {
        font-size: 12px;
    }
}
.path-search h2,
.path-search #search-form {
    max-width: 1170px;
    padding: 0 15px;
    margin: 0 auto;
}
.path-search h2 {
    margin: 20px auto;
}
.path-search #edit-advanced {
    display: none;
}
.path-search #search-form .form-submit {
    background-color: #006980;
}
.path-search .pagination > li > a,
.path-search .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #14657f;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    font-size: 18px;
}
.path-search .pagination > .active > a,
.path-search .pagination > .active > a:focus,
.path-search .pagination > .active > a:hover,
.path-search .pagination > .active > span,
.path-search .pagination > .active > span:focus,
.path-search .pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #14657f;
    border-color: #14657f;
}
